Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000099 [Piwigo] warnings minor always 2005.04.12 16:17 2005.08.17 01:24
Reporter damien View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version 1.4.0
  Target Version Product Build
Summary 0000099: javascript error in profile.php
Description Hi,

Under IE 6.0, on customize form (profile.php) when you choose the language, a javascript error happens on the following javascript code:

onchange="this.form.submit();"

I tried to name the form in profile.tpl, put "document.theform.submit()" in functions_html.inc.php instead of "this.form.submit();", but it didn't work.

i'm puzzled...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000111)
damien (reporter)
2005.04.12 16:22

one more time, i selected the wrong category
i'm really sorry
(0000208)
plg (manager)
2005.08.17 01:24

Correction proposed : avoid automatic submit when changing language.

- Issue History
Date Modified Username Field Change
2005.04.12 16:17 damien New Issue
2005.04.12 16:17 damien browser => IE
2005.04.12 16:17 damien Web server => Apache 1.3.x
2005.04.12 16:22 damien Note Added: 0000111
2005.04.26 09:47 gweltas Assigned To => gweltas
2005.04.26 09:47 gweltas Status new => resolved
2005.04.26 09:47 gweltas Resolution open => fixed
2005.04.26 09:47 gweltas Category category management => warnings
2005.04.26 09:47 gweltas version 1.4.0 => BSF branch (dev)
2005.08.17 01:24 plg Note Added: 0000208
2005.08.17 01:24 plg Assigned To gweltas => plg
2005.08.17 01:24 plg Status resolved => closed
2005.08.17 01:24 plg version BSF branch (dev) => 1.4.0
2005.08.17 01:24 plg Fixed in Version => 1.5 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker